Debian Bug report logs - #326779
ITA: wmfire -- very cool fiery way of showing your CPU usage

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matej Vela <vela@debian.org>

Date: Mon, 5 Sep 2005 17:18:04 UTC

Owned by: debian@frogcircus.org

Severity: normal

Done: Charles Fry <debian@frogcircus.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#326779; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: submit@bugs.debian.org
Subject: O: wmfire -- very cool fiery way of showing your CPU usage
Date: Mon, 5 Sep 2005 19:13:13 +0200
Package: wnpp
Severity: normal

The current maintainer of wmfire, Christoph Siess <chs@geekhost.info>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: wmfire
Binary: wmfire
Version: 1.2.1-5
Priority: optional
Section: x11
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>=4.0.0), libgtop2-dev (>= 2.10.0-1), libgtk2.0-dev, libgnome-dev, libxt-dev, libx11-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/w/wmfire
Files:
 f92bbf22752cfb98382b8416a07dc51c 644 wmfire_1.2.1-5.dsc
 7c68812f77876dd7fccf15b87128b97b 171395 wmfire_1.2.1.orig.tar.gz
 a0c519b683f53d18f586a9bc8c507bce 19015 wmfire_1.2.1-5.diff.gz

Package: wmfire
Priority: optional
Section: x11
Installed-Size: 100
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 1.2.1-5
Depends: libc6 (>= 2.3.5-1), libglib2.0-0 (>= 2.8.0), libgtk2.0-0 (>= 2.6.0), libgtop2-5 (>= 2.9.4), libpango1.0-0 (>= 1.8.2), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0)
Filename: pool/main/w/wmfire/wmfire_1.2.1-5_i386.deb
Size: 17568
MD5sum: 578e44cabedee182e96d66e67216ddf0
Description: very cool fiery way of showing your CPU usage
 A windowmaker (or similar) dockapp, which shows your current CPU usage as
 a roaring fire.
Tag: interface::x11, role::sw:utility, suite::gnustep, uitoolkit::gtk, use::monitor, x11::applet, x11::application



Changed Bug title. Request was from Charles Fry <debian@frogcircus.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as debian@frogcircus.org. Request was from Charles Fry <debian@frogcircus.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Charles Fry <debian@frogcircus.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matej Vela <vela@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 326779-close@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: 326779-close@bugs.debian.org
Subject: Bug#326779: fixed in wmfire 1.2.1-6
Date: Fri, 09 Sep 2005 18:17:08 -0700
Source: wmfire
Source-Version: 1.2.1-6

We believe that the bug you reported is fixed in the latest version of
wmfire, which is due to be installed in the Debian FTP archive:

wmfire_1.2.1-6.diff.gz
  to pool/main/w/wmfire/wmfire_1.2.1-6.diff.gz
wmfire_1.2.1-6.dsc
  to pool/main/w/wmfire/wmfire_1.2.1-6.dsc
wmfire_1.2.1-6_i386.deb
  to pool/main/w/wmfire/wmfire_1.2.1-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326779@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Charles Fry <debian@frogcircus.org> (supplier of updated wmfire package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  7 Sep 2005 01:23:45 -0400
Source: wmfire
Binary: wmfire
Architecture: source i386
Version: 1.2.1-6
Distribution: unstable
Urgency: low
Maintainer: Charles Fry <debian@frogcircus.org>
Changed-By: Charles Fry <debian@frogcircus.org>
Description: 
 wmfire     - very cool fiery way of showing your CPU usage
Closes: 326575 326779
Changes: 
 wmfire (1.2.1-6) unstable; urgency=low
 .
   * New maintainer. (Closes: #326779)
   * Previous NMU was succesfully performed. (Closes: #326575)
Files: 
 43bcb07409c51f30d335666c3f035fd1 1331 x11 optional wmfire_1.2.1-6.dsc
 5d05ae68768186200db614ce37a636d1 19100 x11 optional wmfire_1.2.1-6.diff.gz
 345a6b99eb2d3ee010ef71d29366bebc 17628 x11 optional wmfire_1.2.1-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: http://triplehelix.org/~joshk/pubkey_gpg.asc

iQIVAwUBQyIzF6OILr94RG8mAQKg1BAA8jKyVrWGJDZ9C63u7Js8zmQkDG+gmjD6
yP3BTd+1DIfC9rag2rQqK6mIEuWTD02KHGZ+WT+LQba9U3JGqkwt0kwje0hHwJJp
r6X8p2IS4bTzZDyjhNGWLlhhNEG0MHJjLAzPoFMvaNzCsbWijvqsISZe5WhRmvXY
e1AM7Hxf6H48wICuURBJxWbukwQjbuHfmQd9oG3658XkuallZItnu/uSvdyEzcZA
wPk7/3efWHX2h/ieDAKqgqLQSsaTNG+nTTX3Xvw9wKWygKv9I9lTu02bpFT/mt5X
SmIbG4IXKZ8XmytJ8cuifIhdSz712RIEawzr4iubpXYSky4vWOxBUj4xGcFmMmVV
ozv/ZK3g1rFkUnb992onJHRuH3E6v+ocGUBfcfINkEFCBDZUvikMy2Q/3zdSOTnv
5QbjwMgz6Kc1TSAaTdzMuS2F/iwQQFt6FSYCLUJSzV+6ouEJRs31Aqol+LoQAPGA
MFRf6pUpewQ4snipOq9uKTTfSq2iE0EXHc4z+CfmxUUaOWItcQ6PuB9C8j3iJJMy
BTJ/ELR+gw0TKSoWiHjQ5oZ0T+qFb8lhfOFbQ5PI5ExgASj38B9TPtdmIcxmqRtu
yyDEBnarUya7fPSN04ZlxXrvDEAdRHGB9A6FmqVtOk63wx8JHExkv5wulLtPtkFT
43xPflDVVQs=
=HnCy
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, debian@frogcircus.org:
Bug#326779; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adeodato Simó <asp16@alu.ua.es>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, debian@frogcircus.org. Full text and rfc822 format available.

Message #19 received at 326779@bugs.debian.org (full text, mbox):

From: Adeodato Simó <asp16@alu.ua.es>
To: Charles Fry <debian@frogcircus.org>, Joshua Kwan <joshk@debian.org>
Cc: debian-release@lists.debian.org, 326779@bugs.debian.org
Subject: Re: Bug#326779: fixed in wmfire 1.2.1-6
Date: Sun, 11 Sep 2005 16:24:59 +0200
Hello!

> Date: Wed,  7 Sep 2005 01:23:45 -0400
>  wmfire (1.2.1-6) unstable; urgency=low
>  .
>    * New maintainer. (Closes: #326779)
>    * Previous NMU was succesfully performed. (Closes: #326575)
  
  As mentioned in #326575, wmfire was urgently fixed because it's part
  of the GNOME 2.10 transition. This new upload is a bit disruptive, in
  the sense that would further delay GNOME 2.10 from entering testing,
  so wmfire will be temporarily removed from testing to prevent that.

  You need not take any action. Your package will eventually migrate to
  testing, right after GNOME 2.10 makes it in.

  In the future, please try to find out if your package is part of some
  transition, in order not to interfere with it. The Release Team is
  also aware this information is not very easily accessible, and will
  think of ways of improving the situation.

  Cheers,

-- 
Adeodato Simó
    EM: asp16 [ykwim] alu.ua.es | PK: DA6AE621
 
Algebraic symbols are used when you do not know what you are talking about.
                -- Philippe Schnoebelen




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, debian@frogcircus.org:
Bug#326779; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Fry <debian@frogcircus.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, debian@frogcircus.org. Full text and rfc822 format available.

Message #24 received at 326779@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: Joshua Kwan <joshk@debian.org>, debian-release@lists.debian.org, 326779@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#326779: fixed in wmfire 1.2.1-6
Date: Sun, 11 Sep 2005 17:43:28 -0400
[Message part 1 (text/plain, inline)]
>   In the future, please try to find out if your package is part of some
>   transition, in order not to interfere with it. The Release Team is
>   also aware this information is not very easily accessible, and will
>   think of ways of improving the situation.

First of all, I apologize for complicating this matter with my upload. I
will be more careful to check for this before uploading newly adopted
packages.

I am sure that this idea has been discussed before, but it seems to me
that it would be fairly straightforward to implement a mechanism whereby
all packages involved in transitions could be explicitely marked as
frozen in unstable, preventing new uploads from succeeding before the
transition was complete.

I absolutely agree that a certain amount of diligence should be required
from all developers, but it also seems that technical solutions should
also be put in place insasmuch as possible. (Maybe I simply
under-estimate the difficulty of this proposition, being entirely
unfamiliar with the current infrastructure.)

cheers,
Charles

-- 
Here's something
That could
Even soak
The whiskers off
A radio joke
Burma-Shave
http://burma-shave.org/jingles/1938/heres_something
[signature.asc (application/pgp-signature, inline)]

Bug reopened, originator not changed. Request was from Mathias Klein <ma_klein@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Charles Fry <debian@frogcircus.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matej Vela <vela@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 326779-close@bugs.debian.org (full text, mbox):

From: Charles Fry <debian@frogcircus.org>
To: Mathias Klein <ma_klein@gmx.de>
Cc: 326779-close@bugs.debian.org
Subject: Re: Processed: wrong file included in source
Date: Fri, 30 Dec 2005 13:22:29 -0500
[Message part 1 (text/plain, inline)]
I assume that you reopened the wrong bug. I did succesfully adopt
wmfire, and this bug should indeed be closed.

cheers,
Charles

-----Original Message-----
> From: Debian Bug Tracking System <owner@bugs.debian.org>
> Subject: Processed: wrong file included in source
> Date: Fri, 30 Dec 2005 09:33:08 -0800
> To: Mathias Klein <ma_klein@gmx.de>
> Cc: wnpp #326779 <debian@frogcircus.org>, wnpp #326779 <wnpp@debian.org>
> 
> Processing commands for control@bugs.debian.org:
> 
> > reopen 326779
> Bug#326779: ITA: wmfire -- very cool fiery way of showing your CPU usage
> Bug reopened, originator not changed.
> 
> > thanks
> Stopping processing here.
> 
> Please contact me if you need assistance.
> 
> Debian bug tracking system administrator
> (administrator, Debian Bugs database)
> 

-- 
We can't
Provide you
With a date
But we do supply
The best darn bait
Burma-Shave
http://burma-shave.org/jingles/1952/we_cant
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:29:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:05:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.